QCAT - User Story #821

Custom templates for 404, 500, 503
03 Feb 2016 16:27 - Sebastian Manger

Status: Closed Start date: 03 Feb 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

User Story

As a software developer

| want to display nice-ish templates in case of not found, error, maintenance
so the user can expect a similar look and feel in case the application is not working as expected.

Subtasks:

Task # 822: Implement templates

Closed

History

#1 - 09 Feb 2016 11:56 - Sebastian Manger

- Status changed from New to Resolved

#2 - 29 Mar 2016 19:13 - Kurt Gerber

- Status changed from Resolved to Closed

26 Mar 2025
